#overview, #ssthc, #konp, #angela, #extras { text-align: justify; }
.section_contents { background: transparent; border-color: #444; }
.section_contents li { color: #444; }
.section_contents a { color: #00F; }
.highlight { padding: 2em 1em 1em 1em; background: #444; margin-bottom: 1em; border-radius: 20px; }
.intro { padding-bottom: 1em; color: #AAA; }
.name { text-align: center; font-weight: bold; padding-bottom: 1em; font-size: 110%; }
.attendee { background: #F88; color: #00; margin-bottom: 1em; padding: 1em; }
.attendee .name { color: #000; }
.panel_member { background: rgb(0,94,184); color: #FDD; margin-bottom: 1em; padding: 1em; }
.panel_member .name { color: #FDD; }
.panel_member strong { background: #AA0; color: #000; }
#extras > div:last-child { margin-bottom: 0; }
